@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
 pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #d6d6d6;
	background-image: url(images/top-background.png);
	background-repeat: repeat-x;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ui-page-top {
	width: 100%;
	height: 100%;
}

#ui-page-top-about {
	width: 100%;
	height: 1160px;
	background-image: url(images/top-background-about2.jpg);
	background-repeat: repeat-x;
}

#ui-page-top-clients {
	width: 100%;
	height: 800px;
	background-image: url(images/top-background_clients.jpg);
	background-repeat: repeat-x;
	background-color: #dddddd;
}

#ui-page-top-services {
	width: 100%;
	height: 1125px;
	background-image: url(images/top-background-about2.jpg);
	background-repeat: repeat-x;
}

#ui-page-bottom {
    width: 100%;
	height: 100%;
	background-image: url(images/bottom-background.png);
	background-color: #dddddd;
	background-repeat: repeat-x;
}


#ui-canvas-top {
	width: 945px;
	margin-left: auto;
	margin-right: auto;
}

#ui-canvas-bottom {
	width: 945px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}

#ui-logo {
	background-image: url(images/logo-tagline.png);
	background-repeat: no-repeat;
	float: left;
	width: 300px;
	height: 158px;
}

#ui-quick-contact {
	float: right;
	text-align: right;
	height: 40px;
	padding-top: 10px;
	font-size: 22px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	width: 350px;
}

#ui-menu {
	width: 640px;
	float:right;
	margin-top: 100px;
}

#nav a {
	display: block;
	height: 42px;
	text-indent: -9999em;
	float:left;
	background-repeat: no-repeat;
}
#home { background-position: 0 0; background-image: url(images/new_home.png); width: 100px;}
#home:hover { background-position: 0 -42px; }
#about { background-position: 0 0; background-image: url(images/new_about.png); width: 136px;}
#about:hover { background-position: 0 -42px; }
#services { background-position: 0 0; background-image: url(images/new_services.png); width:128px;}
#services:hover { background-position: 0 -42px; }
#clients { background-position: 0 0; background-image: url(images/new_clients.png); width:105px;}
#clients:hover { background-position: 0 -42px; }
#naics { background-position: 0 0; background-image: url(images/new_naics.png); width:170px;}
#naics:hover { background-position: 0 -42px; }

#homeActive{ background-position: 0 -42px; background-image: url(images/new_home.png); width: 100px;}
#aboutActive{ background-position: 0 -42px; background-image: url(images/new_about.png); width: 136px;}
#servicesActive { background-position: 0 -42px; background-image: url(images/new_services.png); width:128px;}
#clientsActive{ background-position: 0 -42px; background-image: url(images/new_clients.png); width: 105px;}
#naicsActive{ background-position: 0 -42px; background-image: url(images/new_naics.png); width: 170px;}

#ui-sidebar-images {
	height: 575px;
	width: 233px;
	float: left;
	margin-top: 0px;
}

#ui-footer {
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#ui-bottom-menu {	
	margin-left: auto;
	margin-right: auto;
	width: 325px;
}

#bottom-nav a {
	display: block;
	height: 13.5px;
	text-indent: -9999em;
	float:left;
	background-repeat: no-repeat;
}
#bottom-home { background-position: 0 0; background-image: url(images/bottom-menu-home.png); width: 43px;}
#bottom-home:hover { background-position: 0 -13.5px; }
#bottom-about { background-position: 0 0; background-image: url(images/bottom-menu-about.png); width: 67px;}
#bottom-about:hover { background-position: 0 -13.5px; }
#bottom-services { background-position: 0 0; background-image: url(images/bottom-menu-services.png); width:67px;}
#bottom-services:hover { background-position: 0 -13.5px; }
#bottom-clients { background-position: 0 0; background-image: url(images/bottom-menu-clients.png); width:57px;}
#bottom-clients:hover { background-position: 0 -13.5px; }
#bottom-nacis { background-position: 0 0; background-image: url(images/bottom-menu-nacis.png); width:81px;}
#bottom-nacis:hover { background-position: 0 -13.5px; }

#bottom-homeActive{ background-position: 0 -13.5px; background-image: url(images/bottom-menu-home.png); width: 43px;}
#bottom-aboutActive{ background-position: 0 -13.5px; background-image: url(images/bottom-menu-about.png); width: 67px;}
#bottom-servicesActive { background-position: 0 -13.5px; background-image: url(images/bottom-menu-services.png); width:67px;}
#bottom-clientsActive{ background-position: 0 -13.5px; background-image: url(images/bottom-menu-clients.png); width: 57px;}
#bottom-nacisActive{ background-position: 0 -13.5px; background-image: url(images/bottom-menu-nacis.png); width: 81px;}

#contact-form {
	float: right;
	width: 350px;
	margin-top: -360px;
	font-size: 13px;
	color: #000;
}

.sidebar-image {
	border: solid 2px #92b5dc;	
	margin-bottom: 10px;
}

.ui-pageContent {
	float: right;
	width: 665px;
	margin-top: 10px;
}


.ui-pageContentservices {
	float: right;
	width: 665px;
	height: 675px;
	margin-top: 10px;
}

.ui-pageContent-NAICS {
	float: right;
	width: 665px;
	height: 300px;
	margin-top: 10px;
}

.ui-pageContent-about {
	float: right;
	width: 665px;
	height: 650px;
	margin-top: 10px;
}

.ui-CTA {
	margin-left: -10px;
	width: 1000px;
}

.ui-CTA-text {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0750a4;
	text-decoration:none;
}

.ui-learn-more {
    width: 250px;
	float: left;
}

.CTA-buttons {
	margin-left: 30px;
	margin-top: 2px;
	float: left;
	text-decoration:none;
}

.ui-stop-floating {
  clear: both;
  margin-top: -1px;
  height: 1px;
  overflow: hidden;
}

.ui-Bullet {
	list-style-type: cjk-ideographic;
	list-style:inside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	line-height: 1.5;
}

.lightBox1 {
    width:800px;
	height:550px;
	overflow:auto; 
	background-image: url(images/fancy_box_background.png); 
	background-repeat: repeat-x; 
	padding: 10px; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
}

h2.pageContent-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #505050;
}

p.pageContent-text {
	text-align:justify;
	line-height: 1.5;
	margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
}
p.pageContent-codes {
	text-align:left;
	line-height: 1.5;
	margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
}

/*--BANNER--*/

#ui-banner {
	margin: 0px;
	float: right;
	width: 675px;
	height: 243px;
	padding:0;
}

#slider1 {
    width: 675px; /* important to be same as image width */
    height: 243px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 675px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	text-decoration: none;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 694px;
    background-color: #0750a4;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
	border: #83a4da thin solid; 
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}


.labels {
	float:left;
	width: 190px;
	padding-top: 5px;
}

.inputs {
	padding-top: 5px;

}


/*new*/
#newsletterform {
	float: right;
	text-align: right;
	height: 100px;
	padding-top: 8px;
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	width: 240px;
}
#newsletterform a {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
#ui-menu2 {
	width: 640px;
	float:right;
	margin-top: 8px;
}
.signupframe {
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-image:url(images/gradient.jpg);
	width:240px;
	font-size:11px;
	color:#fff;
	padding:8px;
}

#ui-quick-contact2 {
	float: right;
	text-align: right;
	height: 146px;
	padding-top: 10px;
	font-size: 22px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	width: 340px;
}
.services {
	line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
}
#container {
	width:100%;
}
#wrapper {
	width:945px;
	margin:0 auto;
	padding:0;
}
#header {
	width:945px;
	height:146px;
}
#mainContent {
	text-align:justify;
	line-height: 1.5;
	margin: 10px 5px 5px 0;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	width:665px;
	float:right;
}
.galleryContent {
	margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	width:665px;
	float:right;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #505050;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #505050;
	margin-bottom:-10px;
}
.codes {
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
}
.ctaction {
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #505050;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	margin-top:40px;
}
ul.twocolumn {
width: 280px;
}
ul.twocolumn li {
width: 140px;
float: left;
}
li.twocolumn-nob {
width: 400px;
float: left;
}
li.twocolumn-nob2 {
width: 250px;
float: left;
}
ul.twocolumn-nob {
width: 660px;
list-style:none;
padding-left:0;
padding-bottom:8px;
}


.coreservices {
	padding:0px 1px 6px 6px;
	border-color:#012390;
	border-style:solid;
	border-width:1px;
	background-color:#eff0f2;
	margin:10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
a, a:hover, a:visited {
	color:#0750a4;
}
.newsimages {
	
	padding: 14px 0 4px 20px;
}